// emacs: this is -*- c++ -*-
//
//   @file    grids.h        
//
//            This is the header file with the applgrid grid data base
//            each entry has 7 fields
//
//             1  data set description 
//             2  beam energy  
//             3  arxiv paper reference number
//             4  description of data tables in arxiv paper
//             5  link to hepdata for this data
//             6  link to applgrid tarball
//             7  description of the grids within the grid tarball
//           
//   NB: should probably extract this to a config file, and then we won't
//       have to build the executable each time we add a grid etc 
// 
//   Copyright (C) 2013 M.Sutton (sutt@cern.ch)    
//
//   $Id: grids.h, v0.0   Wed 26 Jun 2013 22:59:47 CEST sutt $



#include <string>

std::string db[6][7] = { 

  { "ATLAS inclusive jets (2011 data 0.2pb<sup>-1</sup>)", "2.76",
    "1304.4739v1",   
    "Inclusive jets anti-kT: &nbsp Tables 4-10 (R=0.4) and 11-17 (R=0.6)", 
    "http://hepdata.cedar.ac.uk/search/ref$002barxiv$00253A1304.4739", 
    "http://www.hepforge.org/archive/applgrid/atlas-incljets-arxiv-1304.4739.tgz", 
    " <pre>\n        atlas-incldijets-arxiv-1304.4739/r04/atlas-incljets-eta[1-7].root (R=0.4)&nbsp&nbsp\n	atlas-incldijets-arxiv-1304.4739/r06/atlas-incljets-eta[1-7].root (R=0.6)<br />\n     </pre>"
  },

  { "ATLAS inclusive jets (2010 data 17nb<sup>-1</sup>)",  "7",
    "1009.5908v2",
    "Inclusive jets anti-kT: &nbsp Tables 1-3 (R=0.4) and 4-6 (R=0.6)",
    "http://hepdata.cedar.ac.uk/search/ref$002barxiv$00253A1009.5908", 
    "http://www.hepforge.org/archive/applgrid/atlas-incljets-arxiv-1009.5908v2.tgz",
    "<pre>\n	atlas-incljets-arxiv-1009.5908v2/r04/atlas-incljets-eta[1-5].root (R=0.4) &nbsp&nbsp\n	atlas-incljets-arxiv-1009.5908v2/r06/atlas-incljets-eta[1-5].root (R=0.6)\n      </pre>"
  },

  { "ATLAS inclusive jets (2010 data 37pb<sup>-1</sup>)",  "7",
    "1112.6297",
    "Inclusive jets anti-kT: &nbsp Tables 5-11 (R=0.4) and 12-18 (R=0.6)",
    "http://hepdata.cedar.ac.uk/search/ref$002barxiv$00253A1112.6297",
    "http://www.hepforge.org/archive/applgrid/atlas-incljets-arxiv-1112.6297.tgz",
    "<pre>\n	atlas-incljets-arxiv-1112.6297/r04/atlas-incljets-eta[1-7].root (R=0.4) &nbsp&nbsp\n	atlas-incljets-arxiv-1112.6297/r06/atlas-incljets-eta[1-7].root (R=0.6)\n      </pre>"
  },

  { "ATLAS inclusive dijets (2010 data 37pb<sup>-1</sup>)", "7",
    "1112.6297",
    "Inclusive dijets anti-kT: &nbsp Tables 19-27 (R=0.4) and 28-36 (R=0.6)",
    "http://hepdata.cedar.ac.uk/search/ref$002barxiv$00253A1112.6297",
    "http://www.hepforge.org/archive/applgrid/atlas-incldijets-arxiv-1112.6297.tgz",
    "<pre>\n        atlas-incldijets-arxiv-1112.6297/r04/atlas-incldijets-eta[1-9].root (R=0.4)&nbsp&nbsp\n	atlas-incldijets-arxiv-1112.6297/r06/atlas-incldijets-eta[1-9].root (R=0.6)<br />\n     </pre>\n         NB: the grids for the 3.0 &lt y* &lt 3.5 interval for both R=0.4 and R=0.6 are missing" 
  },      

  
  { "ATLAS W+, W- data (2010 data 35pb<sup>-1</sup>)", "7",
    "1109.5141",
    "W plus data, W minus data for the asymmetry, vs lepton rapidity: &nbsp Tables 24 (W- -> l nubar) and 25 (W+ -> lbar nu)<br>", 
    "http://hepdata.cedar.ac.uk/search/ref$002barxiv$00253A1109.5141",
    "http://www.hepforge.org/archive/applgrid/atlas-Wpm-arxiv-1109.5141.tgz",
    " <pre>\n	atlas-Wpm-arxiv-1109.5141/Wplus/atlas-Wplus-rapidity.root &nbsp&nbsp\n	atlas-Wpm-arxiv-1109.5141/Wminus/atlas-Wminus-rapidity.root\n      </pre>"
  },



  { "ATLAS Z0 data  (2010 data 35pb<sup>-1</sup>)", "7",
    "1109.5141",
    "Z0 rapidity distribution: &nbsp Table 23 (Z0 -> llbar)",
    "http://hepdata.cedar.ac.uk/search/ref$002barxiv$00253A1109.5141",
    "http://www.hepforge.org/archive/applgrid/atlas-Z0-arxiv-1109.5141.tgz",
    "<pre>\n	atlas-Z0-arxiv-1109.5141/Z0/atlas-Z0-rapidity.root &nbsp&nbsp\n      </pre>"
  }
  
};  
